Subject: Re: Aircraft Walk Around (part 1)
From: "Steve Bamford" <[email-masked]>
To: "David W Aungst" <[email-masked]>
Date: Tue, 8 Oct 2002 14:03:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "David W Aungst" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, September 28, 2002 9:57 PM
Subject: Aircraft Walk Around (part 1)

> Hi Steve,
>
> Attached is part one of my P-47 walk around.  There will be three more
parts
> on successive e-mails.  Detach and unzip them all into one directory, then
> open the HTM file.
>
> I am still sorting out the NAS Oceana pictures.  How many pictures is too
> many pictures for a walk around?  I got unlimited access to an L-39
> Albatross at the NAS Oceana show and have 160+ pictures, including cockpit
> interiors.  Do you want all of these or should I reduce the number?  I got
> quite a lot of really nice shots on the aircraft.
>
> The "NAS Oceana participants" posting is getting bigger, too.  While there
> were only a couple dozen static displays, I also managed to capture a lot
> more of the performers than I originally thought.  I hope to get this
> posting to you in the next week.
>
> Enjoy the P-47.  Expect three more parts after this one.
>
> DWA
>
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos:
> http://photos.msn.com/support/worldwide.aspx
>